# Introduction

The [Principles for Digital Development](https://digitalprinciples.org/) are nine living guidelines that are designed to help integrate best practices into technology-enabled programs. They include guidance for every phase of the project life cycle and are part of an ongoing effort among development practitioners to share knowledge and support continuous learning. The Digital Principles were created in a community-driven effort and are synthesized lessons learned through the use of information and communication technologies (ICTs) in development projects.

As a design framework, however, it can be difficult for digital development practitioners to apply the Digital Principles to their work and investments. In particular, the Digital Principle of [Build for Sustainability](https://digitalprinciples.org/principle/build-for-sustainability/) is often an elusive concept that may look different across initiatives. While some digital initiatives seek to achieve sustainability and long-term impact through ownership and delivery by an non-governmental organisation (NGO), private company, or local government, others may strive toward sustainability by continuing to develop and implement the digital solution themselves.

Digital solutions – whether products or services – are essential to transforming the aid sector[^1]. As humanitarian and development interventions become more complex and costly, a “business as usual” approach is no longer feasible. Building these solutions in a more “sustainable” way is necessary to ensure cost-effectiveness, scale and financial sustainability, which in turn support their positive, long-term impact.

[^1]: Defined as the ecosystem of development and humanitarian organisations, donors, researchers and host governments in the South.
